import request from '@/config/axios';


export const pageMemberUser = (params: any) => {  
    return request.get({ 'url': '/admin/member/user/user-list', params})
}

export const listMessage = (data:any) => {
    return request.post({ 'url': '/message/content/page/user', data})
}

export const listOnline = (data:any) => {
    return request.post({ 'url': '/message/content/list/online', data})
}